Package wx :: Package lib :: Package analogclock :: Module styles

[frames | no frames]

## Module wx.lib.analogclock.styles

Variable Summary
`int` | `ALL` = 7
`int` | `DEFAULT_CLOCK_STYLE` = 254
`int` | `HOUR` = 1
`int` | `MINUTE` = 2
`int` | `OVERLAP_TICKS` = 256
`int` | `ROTATE_TICKS` = 8
`int` | `SECOND` = 4
`int` | `SHOW_HOURS_HAND` = 16
`int` | `SHOW_HOURS_TICKS` = 2
`int` | `SHOW_MINUTES_HAND` = 32
`int` | `SHOW_MINUTES_TICKS` = 4
`int` | `SHOW_QUARTERS_TICKS` = 1
`int` | `SHOW_SECONDS_HAND` = 64
`int` | `SHOW_SHADOWS` = 128
`int` | `TICKS_BINARY` = 64
`int` | `TICKS_CIRCLE` = 4
`int` | `TICKS_DECIMAL` = 16
`int` | `TICKS_HEX` = 128
`int` | `TICKS_NONE` = 1
`int` | `TICKS_POLY` = 8
`int` | `TICKS_ROMAN` = 32
`int` | `TICKS_SQUARE` = 2

Variable Details

### ALL

  Type:
    `int`
  Value:

        7

### DEFAULT_CLOCK_STYLE

  Type:
    `int`
  Value:

        254

### HOUR

  Type:
    `int`
  Value:

        1

### MINUTE

  Type:
    `int`
  Value:

        2

### OVERLAP_TICKS

  Type:
    `int`
  Value:

        256

### ROTATE_TICKS

  Type:
    `int`
  Value:

        8

### SECOND

  Type:
    `int`
  Value:

        4

### SHOW_HOURS_HAND

  Type:
    `int`
  Value:

        16

### SHOW_HOURS_TICKS

  Type:
    `int`
  Value:

        2

### SHOW_MINUTES_HAND

  Type:
    `int`
  Value:

        32

### SHOW_MINUTES_TICKS

  Type:
    `int`
  Value:

        4

### SHOW_QUARTERS_TICKS

  Type:
    `int`
  Value:

        1

### SHOW_SECONDS_HAND

  Type:
    `int`
  Value:

        64

### SHOW_SHADOWS

  Type:
    `int`
  Value:

        128

### TICKS_BINARY

  Type:
    `int`
  Value:

        64

### TICKS_CIRCLE

  Type:
    `int`
  Value:

        4

### TICKS_DECIMAL

  Type:
    `int`
  Value:

        16

### TICKS_HEX

  Type:
    `int`
  Value:

        128

### TICKS_NONE

  Type:
    `int`
  Value:

        1

### TICKS_POLY

  Type:
    `int`
  Value:

        8

### TICKS_ROMAN

  Type:
    `int`
  Value:

        32

### TICKS_SQUARE

  Type:
    `int`
  Value:

        2

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:46 2007 | http://epydoc.sf.net